---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-tiny-vm-gcp
name: alpine-3.19.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:38:31.412100'
uploaded: '2025-01-07T01:39:00.812098'
signed: '2025-01-07T01:39:11.717160'
released: '2025-01-07T01:39:25.937001'
artifacts:
metadata_updated: '2025-01-07T01:39:25.938273'
